.paddingReset{padding: 0 !important; font-size: 12px !important; width: 790px !important;}
.prodUp{width: 790px;  background: url(../images/listing-up-desk.png) no-repeat; float: right; }

.blackHeader{float: left; clear: both; width: 758px; height: 28px; background: #000000; line-height: 28px; color: #b2b2b2; margin: 15px 0 0 15px; border: #222222 1px solid; }
.blackHeaderLeft{float: left; padding: 0 0 0 15px;}
.blackHeaderRight{float: left;  padding: 0 0 0 37px; margin-left: 95px; font-style: italic;}

.preLaptops{float: left; clear: both; margin: 15px 0 0 15px; width: 775px;_display: inline;}
.preLaptopsLeft{float: left; width: 525px;}
.preLaptopsLeft h3{font-size: 18px; font-weight: 400;}
.preLaptopsLeft h3 a{font-size: 18px !important; font-weight: 400 !important;}
.preLaptopsRight{float: left; padding-top: 5px;  width: 250px;}
.preLaptopsRight a{padding-right: 15px;}






.leftnavcolor{background-color:#FFFFFF;}
#sectionalNavHeader {padding:4px 4px 5px !important;}
#headerTopBar {text-alighn:right}
.cl{clear:both;}
h2{font-size:25px;font-weight:normal;margin:2px 0;}
#gatewaymain #subheader{font-size:16px;font-weight:bold;line-height:16px;}
.gatewaybanner{width:781px;margin:5px;text-align:right;color:yellow;font-size:12px;overflow:hidden;}
.bigblocktab, .bigblocktab140{margin-right:2px;float:left;text-align:center;height:14px;padding:7px 0px;display:table-cell;vertical-align:middle;font-size:12px;font-weight:bold;}
.bigblocktab140{text-transform:uppercase;padding:7px 10px;font-size:14px;}
a.splbutton:link, a.splbutton:hover, a.splbutton:visited, a.splbutton:active{background:url('images/button.png') no-repeat; width:181px; height:19px; margin-top:14px; padding:2px 0 0 0;text-decoration:none;text-align:center;font-size:12px;font-weight:bold;color:#FFF;display:block;}
a.splbutton:hover{text-decoration:underline;}
.talktospecialists{
	color:#555;
	text-align:right;
	
	width:220px;
	font-weight:bold;
}
.callus{
	color:#000;
	text-align:right;
	background:#fff;
	width:349px;
	font-weight:bold;
}
.contentbox{
	width:790px;
	
	color:#fff;
	margin-bottom:4px;
	font-size:14px;
	
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 3px;
}
.specialcontainer{padding:5px 10px;}
.special, .special-over{float:left;width:197px; background:url('images/listing-up.jpg'); padding-top:20px;padding-left:0px;padding-right:0px;padding-bottom:9px;}
.special{background:url('images/listing-up.jpg');}
.special-mouseover{position:absolute;top:0px;left:0px;z-index:2000;}
.special-over{background:url('images/mouseover_bg.jpg') repeat-x top left #404040; border: #666 1px solid; position:absolute;z-index:1000;}
.special-mouseover .specialcol1{left:2px;padding-left:3px; top:97px;}
.special-mouseover .specialcol2{left:200px; top:97px; }
.special-mouseover .specialcol3{left:397px; top:97px;}
.special-mouseover .specialcol4{left:594px; top:97px; }
.special-mouseover .specialcol5{left:791px; }
.special-mouseover .specialcol6{left:988px;}
.featuredprod{position:relative;margin:0 10px 10px 10px;border:#7FB2CD 1px solid;background:#224467;width:145px;min-height:70px;padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:30px;font-size:12px;}
.special-over .description{font-size:14px;padding:5px 0;}
.special .hotspot, .special-over .hotspot{padding:0px;margin:0px;}
.special .imageholder, .special-over .imageholder{width:198px;height:138px;text-align:center;}
.special .photo, .special-over .photo{align:bottom;}
.specialtxt, .specialtxtsub, a.specialbutton, .specialdesc{text-align:left;}
.specialtxt{color:#FFF;font-size:21px;line-height:16px;}
.specialtxtsub{color:#7F919F;font-size:13px;font-weight:500;text-transform:uppercase;}
.featuredprod a.specialbutton{position:absolute;bottom:10px;right:15px;}
.featuredprod .title{text-transform:uppercase;color:#FFF;font-weight:bold;font-size:12px;letter-spacing:0.05em;text-align:justify;padding-bottom:5px;}
.featuredprod .description{padding-bottom:10px;font-size:16px;}
a.specialbutton:link, a.specialbutton:hover, a.specialbutton:visited, a.specialbutton:active{/*background:url('images/ShopProBooksBtn.png') repeat-x top left #195C86;*/ text-transform: uppercase; width:auto;margin-top:14px;height:16px;padding:3px 6px;text-decoration:none;text-align:center;font-size:12px;font-weight:bold;color:#FFF;display:block;}
a.specialbutton:hover{text-decoration:underline;}
noscript a.specialbutton:link, noscript a.specialbutton:hover, noscript a.specialbutton:visited, noscript a.specialbutton:active{position:relative;margin:15px;width:100px;}
a.genericbutton:link, a.genericbutton:hover, a.genericbutton:visited, a.genericbutton:active{/*background:url('images/ShopNowBtn.png') repeat-x top left #195C86;*/ text-transform: uppercase; max-width:158px;width:auto;margin-top:14px;height:16px;padding:3px 6px;text-decoration:none;text-align:center;font-size:12px;color:#FFF;font-weight:bold;display:block;position:absolute;bottom:10px;right:10px;filter:none}
a.genericbutton:hover{text-decoration:underline;}
#genericcontainer{z-index:500;}
.generic{background:url('../images/listing-up.jpg') repeat-x top left #CDCDCD;float:left;width:258px;margin:2px 2px 2px 2px;padding:2px 2px 32px 2px;color:#000;position:relative;z-index:450;}
.generic .title{color:#1a6086;font-size:13px;font-weight:bold; width:240px; _width:auto;}
.generic .body{font-size:12px;padding-top:8px;font-weight:normal;color:#000;}
.generic img{display:block;float:left;}
.generic .photo{align:right;padding:4px 4px 4px 7px;float:right;display:inline;}
.colorFFFFFFbld{font-size:11px;}
.sectionalNavBg{margin:0;padding:1px 10px 2px 10px;font-weight:bold;background-color:#E7E7E7;}
#leftNavwithBorder{float:left;width:173px;margin:0;padding:0;}
#divcart td{width:165;background-color:#FFFFFF !important;}
#divcart table{width:165;background-color:#FFFFFF !important;}
#divcart{width:165;margin:0;padding:0px;background-color:#FFFFFF !important;}
/****Top Nav Styles******/
#tabArea div, #tabArea td{padding:0 15px;max-width:193px;font-size:12px;line-height:1em;text-align:center;height:30px;border-right:1px solid #FFF}
#tabArea table{table-layout:fixed;}
#headerTopBar{width:974px;}
.generic .limitations{width:140px;line-height:10px;font-size:11px;position:absolute;bottom:10px;left:10px;font-weight: bold;}
.BannerImg {width:782px;_margin-left:1px;padding:2px;_padding-bottom:5px;height:131px;float:left;}
a.shopnowbutton:link, a.shopnowbutton:hover, a.shopnowbutton:visited, a.shopnowbutton:active{/*background:url('images/ShopNowBtn.png') repeat-x top left #195C86;*/ text-transform: uppercase; max-width:158px;width:auto;margin:14px 0 0 10px;height:16px;padding:3px 6px;text-decoration:none;text-align:center;font-size:12px;color:#FFF;font-weight:bold;display:block;position:absolute;bottom:10px;}
a.shopnowbutton:hover{text-decoration:underline;}

/****Notebooks Styles******/
a.ntbksGenericbutton:link, a.ntbksGenericbutton:hover, a.ntbksGenericbutton:visited, a.ntbksGenericbutton:active{/*background:url('images/ShopNowBtn1.png') repeat-x top left #990000;*/text-transform: uppercase; max-width:158px;width:auto;margin:0px;height:16px;padding:3px 6px;text-decoration:none;text-align:center;font-size:12px;color:#FFF;font-weight:bold;display:block;position:absolute;bottom:10px; left:10px;}
a.ntbksGenericbutton:hover{text-decoration:underline;}
.ntbksGeneric{background:url('../images/prn3826-listing-down.jpg') repeat-x top left #ffffff !important;float:left;width:261px; height:246px; margin:1px 1px 1px 0px;padding:1px 1px 0px 0px;color:#000;position:relative;z-index:450;}
.ntbksGeneric .title{color:#FFF;font-size:12.5px;font-weight:bold; width:240px; _width:auto; text-transform: uppercase;}
.ntbksBody{clear:both !important;float:left;font-size:12px;font-weight:bold;color:#FFF;margin:0px;width:230px !important;padding:0 10px 0px 10px !important;}
.ntbksGeneric img{display:block;float:right;}
.ntbksGeneric .photo{align:right;padding:4px 4px 4px 7px;float:right;display:inline;}
.colorFFFFFFbld{font-size:11px;}
.ntbksLimitations{margin:0px;padding:0px;float:right; width:240px;font-weight:bold !important;line-height:12px;font-size:11px;position:absolute;bottom:5px;left:10px;}
.ChcltImg{width:240px;clear:both;margin:0px;padding:0px;}
.ChcltImg img{float:right!important;width:auto;clear:both;margin-right:43px !important;padding:0px;}
/* Safari -fix here */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ChcltImg img{margin:0 40px 0 0px;}
.ntbksGeneric .title{width:240px; font-size:12.3px; float:left;}
}
/* End Safari -fix here */
.ntbksContentDiv{margin:0px;padding:0px;}
.ntbksContentDiv .bottomContent{margin:0px;padding:0px;float:left;clear:both;}
.ntbksContentDiv .shopBtn{margin:0px;padding:0px;max-width:158px;width:auto;float:left;}


.copyright1 {font-size: 10px !important; color:#b2b2b2; padding:10px;}
.copyright1 a{font-size: 10px !important; }
.fTwoColor{color: #f2f2f2 !important;}